Mailinglist Archive: opensuse-packaging (114 mails)

< Previous Next >
Re: [opensuse-packaging] not dissolubles dependences - oS 13.1 - Updates
On Thursday 2013-12-12 18:28, Jens wrote:


hi all
today there it gives updates for oS 13.1 with conflicts

gtk3-branding-openSUSE-13.1-2.4.2.noarch benötigt libgtk-3-0 =
3.10.4, was aber nicht angeboten werden kann
Nicht installierbare Anbieter: libgtk-3-0-3.10.4-4.2.i586[repo-update]
libgtk-3-0-3.10.4-4.2.x86_64[repo-update]
[ ] veraltetes gtk3-branding-openSUSE-13.1-2.1.5.noarch behalten

[ ] Deinstallation von gtk3-branding-openSUSE-13.1-2.1.5.noarch

[ ] gtk3-branding-openSUSE-13.1-2.4.2.noarch beschädigen durch
Ignorieren einiger Abhängigkeiten


I can not update that, what shall be done?

`zypper up` probably should not even be proposing gtk3-branding-openSUSE
because of this.

It would seem that your ftp is just slow to catch up,
because libgtk-3-0-3.10.4-4.2 was already available to me.
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
References